<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/styles.css">

</head>
<body>
    <header>clases de desarrollo web</header>
    <nav >
        <ul>
            <li><a href="index.html">Calculadora</a></li>
            <li><a href="table.html">Tabla</a></li>
            <li><a href="#">Pages</a></li>
            <li><a href="#">Contact</a></li>
            <li><a href="#">Products</a></li>
        </ul>
    </nav>
    <section>
        <div class="div">
            <div class="result" id="result"></div>
            <form action="controller/form.php" id="calc" method="post">
                <input type="number" name="number1" id="number1" placeholder="Ingrese un numero">
                <select name="operador" id="opt">
                    <option value="sum">+</option>
                    <option value="res">-</option>
                    <option value="div">/</option>
                    <option value="mult">*</option>
                </select>
                <input type="number" name="number2" id="number2" placeholder="Ingrese un numero">
                <button type="submit">=</button>
            </form>
        </div>
    </section>
    <footer>&copy;ifts n°4</footer>
    <script src="js/scripts.js"></script>
</body>
</html>